body{
    background: #f7f7f7;
    color:#000020;
    margin:0;
    padding:0;
    font-family: Verdana;
    font-size:12px;
}
h2{
    color:#333;
}
.mainWrapper{
    width:1200px;
    margin: auto;
    background: #f7f7f7;
    padding:10px;
}
.footer{
    text-align: center;
}
.footer a{
    padding-right:20px;
    padding-bottom:20px;
}
.header{
    height:50px;
    width:100%;
}
.headerLogo{
    float:left;
}
.headerSearch{
    float:right;
}
.headerSearchInput{
    width:300px;
    font-size:20px;
    margin-top:10px;
}
.headerSearchSubmit{
    font-size:20px;
}
.headerSubNav{
    height:30px;
    width:100%;
    border-bottom: solid 1px #B3B9C4;
    margin-bottom:10px;
    background: #fff;
}
.categoryListHolder{
    list-style: none;
    margin:0;
    padding:0;
}
.categoryListItem{
    display:inline;
    float:left;
    padding:10px;
}
.gettingStartedRight{
    float:right;
    padding:10px;
    padding-right:10px;
}
a:link, a:visited{
    text-decoration: none;
    color:#000020;
}
a:hover{
    text-decoration: underline;
}

.vrVideoHolder{
    width:186px;
    float:left;
    height:230px;
    padding-right:10px;
}
.vrVideoHolderThumbnail{
    width:185px;
    height:185px;
}
.vrVideoHolderThumbnailImage{
    width:100%;
    height:100%;
    border:solid 1px #ccc;
}
.vrVideoHolderTimecode{
    height:20px;
    display:block;
    padding:5px;
}
.vrVideoHolderTitle{
    height:10px;
    padding:5px;
    display:block;
    overflow:hidden;
}
.vrVideoHolderTitle a{
    color:#0480be;
}
.admin-toolbar-box.inactive .admin-toolbar-content{
    display:none;
}
.admin-toolbar-box.inactive {
    width:auto;
    height:auto;
}
.box{
    padding:10px;
    box-shadow: 0 1px 2px rgba(0,0,0,.1);
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 10px;
    background: #fff;
}
.boxheadlink{
    margin:10px;
    margin-left:0;
    margin-top: 0;
}
.seeMore{
    font-size:16px;
    float:right;
    color:#333;
}
.seeMore a{
    color:#333;
}
.clearfix{
    clear:both;
}
.paginate{
    margin-top:50px;
    background:#F8F8F8;
}
.list-view .pager{
    margin:auto;
    text-align: center;
}
ul.yiiPager a:link, ul.yiiPager a:visited {
    padding:10px;
    margin-top:20px;
    font-size:24px;
    color:#f00;
    border:#f00;
}
ul.yiiPager .selected a {
    background:#f00;
    color:#fff;
}
.viewPageInfo{
    height:210px;
}
.viewPageInfoLeft{
    float:left;
    height:220px;
    width:690px;
}
.viewPageInfoRight{
    float:right;
    width:500px;
    height:220px;
}
.viewTitle{
    font-size:20px;
    padding-bottom:5px;
}
.viewSectionVideoDownloadTitle{
    font-size:14px;
    padding:5px;
}
.viewSectionVideoDownloadOptionHolder{
    background:#f7f7f7;
    padding:5px;
}
.viewSectionVideoDownloadOptionHolderAlt{
    padding:5px;
}
.videoViewCTAWrapper{
    text-align: center;
}
.videoViewCTAImage{
    height:90px;
    background: none;
}
.studioCTAButton{
    text-align:center;
    display:block;
    color:#af1515 !important;
    font-weight: bold;
    font-size:15px;
    background: linear-gradient(270deg, #ffffff, #fcffcf);
    background-size: 400% 400%;
    -webkit-animation: AnimationName 1s ease infinite;
    -moz-animation: AnimationName 1s ease infinite;
    animation: AnimationName 1s ease infinite;
}
@-webkit-keyframes AnimationName {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@-moz-keyframes AnimationName {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@keyframes AnimationName { 
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
.viewSectionVideoDescriptor{

}
.viewSectionVideoDescriptorHolder{
    display:inline;
    float:left;
    width:25%;
    text-align: center;
}
.viewEnterVR{
    float:right;
    display: inline;
}
.viewVideoCategory{
    padding:5px;
    padding-left:0;
    font-size:14px;
    overflow:hidden;
}
.viewVideoProducer{
    padding:5px;
    padding-left:0;
    font-size:14px;
}
.viewDesc{
    padding-left:0;
    height:80px;
    margin-bottom:5px;
    overflow-x:hidden;
}
.yiiPager{
    list-style: none;
    text-align: center;
}
.whiteButton{
    box-shadow: rgb(255, 255, 255) 0px 1px 0px 0px inset;
    background: linear-gradient(rgb(255, 255, 255) 5%, rgb(246, 246, 246) 100%) rgb(255, 255, 255);
    border-radius: 6px;
    border: 1px solid rgb(220, 220, 220);
    display: inline-block;
    cursor: pointer;
    color: rgb(102, 102, 102);
    font-size: 15px;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: rgb(255, 255, 255) 0px 1px 0px;
}
.summaryPagerHolder{
    margin-top:-30px;
    padding-bottom:10px;
}
.vrStudioTopTitle{
    text-align: center;
}
.categoryHolder{
    width:280px;
    height:310px;
    padding-right:10px;
    float:left;
    text-align:center;
}
.categoryImage{
    width:280px;
    height:280px;
    border:1px #ccc solid;
}
.categoryTitle{
    font-size:16px;
    padding:0;
    margin:0;
    text-align:center;
    font-weight:bold;
}
.empty{
    font-size:20px;
    line-height: 60px;
    
}

.vrVideoWatch {
    width: 100%;
    height: 100%;
    background: #ccc;
}

#vrPlayerContainer {
    height: 100%;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.launchVRModeButton {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    font-size: 12px;
    padding: 6px 6px 6px 6px;
    text-decoration: none;
    display: inline-block;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
    font-weight: bold;
    color: #fff !important;
    background: #c30000 !important;
    margin: 6px;
}
